View Issue Details

IDProjectCategoryView StatusLast Update
0002677Ham Radio DeluxeBugpublic2018-05-13 15:26
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.840 
Summary0002677: Membership Check Disabled in DM780 Call sign lookup
DescriptionOn the callsign lookup, using dm780, the qsl reads "membership check disabled" in red letters
Steps To ReproduceHave Rig Control, Logbook and Digital Master running.
In Digital Master select VIEW > CALLSIGN LOOKUP
Enter a call in the searchbox and click the QRZ Button.

Note the error message in Red (see screenshot)
Additional InformationTicket #691694 & Ticket #428094

I replicated this.
TagsNo tags attached.
ModuleDM780
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

Activities

PD9FER

2018-04-16 02:04

viewer  

Lookup.png (91,427 bytes)
Lookup.png (91,427 bytes)

K7ZCZ

2018-04-17 07:14

manager   ~0004852

fix spelling in title

PD9FER

2018-05-05 23:38

viewer   ~0004963

Fix spelling in title?
Why is membership check disabled?

K7ZCZ

2018-05-06 10:49

manager   ~0004964

The spelling of this issue's title was incorrect, making it difficult to find the item when searching.

K7ZCZ

2018-05-08 11:31

manager   ~0004973

Here are links to the referenced tickets:
https://support.hamradiodeluxe.com/scp/tickets.php?a=search&search-type=typeahead&query=428094&number=428094
https://support.hamradiodeluxe.com/scp/tickets.php?id=17732

K7ZCZ

2018-05-08 13:53

manager   ~0004974

Fixed with this change
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4109

g3ucq

2018-05-10 15:38

viewer   ~0004987

Fixed

Issue History

Date Modified Username Field Change
2018-04-16 02:04 PD9FER New Issue
2018-04-16 02:04 PD9FER File Added: Lookup.png
2018-04-17 07:14 K7ZCZ Summary Membership Check Disabled in DM780 Call sign looku p => Membership Check Disabled in DM780 Call sign lookup
2018-04-17 07:14 K7ZCZ Steps to Reproduce Updated View Revisions
2018-04-17 07:14 K7ZCZ Additional Information Updated View Revisions
2018-04-17 07:14 K7ZCZ Testing => Not Started
2018-04-17 07:14 K7ZCZ Note Added: 0004852
2018-05-05 23:38 PD9FER Note Added: 0004963
2018-05-06 10:49 K7ZCZ Note Added: 0004964
2018-05-08 11:31 K7ZCZ Note Added: 0004973
2018-05-08 13:53 K7ZCZ Assigned To => K7ZCZ
2018-05-08 13:53 K7ZCZ Status new => resolved
2018-05-08 13:53 K7ZCZ Resolution open => fixed
2018-05-08 13:53 K7ZCZ Note Added: 0004974
2018-05-09 10:55 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-05-09 23:28 K7ZCZ Fixed in Version => 6.4.0.839
2018-05-10 15:38 g3ucq Note Added: 0004987
2018-05-12 01:19 WA9PIE Status resolved => closed
2018-05-12 01:19 WA9PIE Testing Not Started => Beta Successful
2018-05-13 15:25 WA9PIE Fixed in Version 6.4.0.839 => 6.4.0.840
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe